
.tile{}

.tile .htmlContent li
{
    background:none;
    padding:0;
    list-style:square inside;
    margin:0 0 5px 0;
}

.stats,
.stats p{
	margin-bottom:.3em;
}
.tile .destSelects{
	float:none;
	margin:0;
	font-size:1em;
}
.tile .destSelects select{
	width:160px;
	font-size:.9em;
}

/*  Sliding Tiles  */
.slidingTile{
	margin-left:2px;
	margin-bottom:15px;
}
h3.slideMenu{
	background:#0099ff;
	outline:none;
	font-size:1.1em;
}
h3.slideMenu a{
	background:url(/css/images/bg_slidemenu.gif) repeat-x top left;
	display:block;
	line-height:1.3;
	padding:.4em 10px;
	outline:none;
}
h3.slideMenu a,
h3.slideMenu a:link,
h3.slideMenu a:visited,
h3.slideMenu a:hover{
	color:#FFFFFF !important;
	text-decoration:none;
}
h3.slideMenu a:hover,
.slidingTile h3.last a.active:hover{
	background-color:#5baefc;
	background-image:url(/css/images/bg_slidemenu_hover.gif);
}
h3.slideMenu a.active{
	/*background-image:none;*/
}
.slidingTile h3.first a{
	background:#0099ff url(/css/images/bg_slidemenu_first.gif) no-repeat left top;
}
.slidingTile h3.first a:hover{
	background:#5baefc url(/css/images/bg_slidemenu_first.gif) no-repeat left -100px;
}
.slidingTile h3.first a.active{
	/*background-image:url(/css/images/bg_slidemenu_first_active.gif);*/
}
.slidingTile h3.last a{
	background:#77bdfc url(/css/images/bg_slidemenu_last.gif) no-repeat left 100%;
}
.slidingTile h3.last a:hover{
	background-color:#91cbfe;
	background-image:url(/css/images/bg_slidemenu_last_hover.gif);
}
.slidingTile h3.last a.active{
	background:#0099ff url(/css/images/bg_slidemenu.gif) repeat-x top left;
}

.slideContent{
	border:1px solid #c8c8c8;
	border-top-width:0px;
	padding:10px;
	background:#fafafa url(/css/images/bg_slidecontent.gif) repeat-x left 100%;
}
.slideContent h3.tileTitle{
    display:none;
}
.lastContent{
	padding-bottom:0;
	border-bottom:0;
}
.lastBottom{
	height:10px;
	background:url(/css/images/bg_slidecontent_lastbottom.gif) no-repeat left 100%;
}


/*  Fancy Tiles  */
.fancyTile{
	background:url(/css/images/bg_fancytile.gif) no-repeat center top;
	padding:10px 0 0 0;
	margin-bottom:8px;
}
.fancyTile .padLayer{
	background:url(/css/images/bg_fancytile.gif) no-repeat center bottom;
	padding:0 10px 20px;
}

/*  Hot Deals Tile  */
.dealsTile{
	margin-bottom:15px;
	margin-left:2px;
	background:url(/css/images/bg_slidecontent_lastbottom.gif) no-repeat left 100%;
	padding-bottom:10px;
}
.dealsTile h3.tileTitle{
	color:#FFFFFF;
	font-size:1.1em;
	background:#FF6600 url(/css/images/bg_tileTitle_org.gif) no-repeat top left;
	height:25px;
	line-height:25px;
	padding:0 10px;
	margin:0;
}
.dealsTile .tileContent{
	border:1px solid #c8c8c8;
	border-width:0px 1px;
	padding:10px 10px 0 10px;
	background:#fafafa url(/css/images/bg_slidecontent.gif) repeat-x left 100%;
}
.dealsTile .tileContent h3,
.dealsTile .tileContent h3 a:link,
.dealsTile .tileContent h3 a:visited{
	color:#FF6600;
}

/*  Blue Tile  */
.blueTile{
	margin-bottom:15px;
	margin-left:2px;
	/*background:url(/css/images/bg_slidecontent_lastbottom.gif) no-repeat left 100%;*/
	padding-bottom:10px;
}
.blueTile h3.tileTitle{
	color:#FFFFFF;
	font-size:1.1em;
	background:#0099ff url(/css/images/bg_tileTitle_blue.gif) no-repeat top left;
	height:25px;
	line-height:25px;
	padding:0 10px;
	margin:0;
}
.blueTile .tileContent{
	border:1px solid #c8c8c8;
	border-width:0px 1px 1px;
	padding:10px 7px 5px;
	background:#fafafa url(/css/images/bg_slidecontent.gif) repeat-x left 100%;
}

/*  Ratings tile  */
.tileRatings
{
    margin-bottom:.5em;
    background:#fafafa url(/css/images/bg_slidecontent.gif) repeat-x left 100%;
}
.tileRatings img{margin-bottom:.5em;}
.tileRatings p.caption{padding-bottom:30px;}





